---
Tournament:
  name: North Mississippi Regional Tournament
  short name: North Regional
  location: University of Mississippi
  state: MS
  level: Regionals
  division: C
  year: 2019
  date: 2019-03-02
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Circuit Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Fermi Questions
  - name: Fossils
  - name: Herpetology
  - name: Mousetrap Vehicle
  - name: Thermodynamics
  - name: Water Quality
  - name: Wright Stuff
  - name: Write It Do It
Teams:
  - number: 12
    school: Madison Central High School
    state: MS
  - number: 13
    school: Neshoba Central High School
    state: MS
  - number: 14
    school: Oxford High School
    state: MS
  - number: 15
    school: Oxford High School
    state: MS
Placings:
  - team: 12
    event: Anatomy and Physiology
    place: 3
  - team: 12
    event: Astronomy
    place: 2
  - team: 12
    event: Boomilever
    place: 1
  - team: 12
    event: Circuit Lab
    place: 1
  - team: 12
    event: Disease Detectives
    place: 2
  - team: 12
    event: Dynamic Planet
    place: 3
  - team: 12
    event: Experimental Design
    place: 3
  - team: 12
    event: Fermi Questions
    place: 3
  - team: 12
    event: Fossils
    place: 3
  - team: 12
    event: Herpetology
    place: 2
  - team: 12
    event: Mousetrap Vehicle
    place: 1
  - team: 12
    event: Thermodynamics
    place: 2
  - team: 12
    event: Water Quality
    place: 3
  - team: 12
    event: Wright Stuff
    place: 1
  - team: 12
    event: Write It Do It
    place: 3
  - team: 13
    event: Anatomy and Physiology
    place: 4
  - team: 13
    event: Astronomy
    place: 3
  - team: 13
    event: Boomilever
    participated: false
  - team: 13
    event: Circuit Lab
    place: 4
  - team: 13
    event: Disease Detectives
    place: 4
  - team: 13
    event: Dynamic Planet
    place: 4
  - team: 13
    event: Experimental Design
    place: 4
  - team: 13
    event: Fermi Questions
    place: 4
  - team: 13
    event: Fossils
    place: 1
  - team: 13
    event: Herpetology
    place: 3
  - team: 13
    event: Mousetrap Vehicle
    participated: false
  - team: 13
    event: Thermodynamics
    place: 3
  - team: 13
    event: Water Quality
    place: 4
  - team: 13
    event: Wright Stuff
    participated: false
  - team: 13
    event: Write It Do It
    place: 1
  - team: 14
    event: Anatomy and Physiology
    place: 1
  - team: 14
    event: Astronomy
    place: 1
  - team: 14
    event: Boomilever
    place: 2
  - team: 14
    event: Circuit Lab
    place: 3
  - team: 14
    event: Disease Detectives
    place: 3
  - team: 14
    event: Dynamic Planet
    place: 1
  - team: 14
    event: Experimental Design
    place: 1
  - team: 14
    event: Fermi Questions
    place: 1
  - team: 14
    event: Fossils
    place: 4
  - team: 14
    event: Herpetology
    place: 1
  - team: 14
    event: Mousetrap Vehicle
    place: 2
  - team: 14
    event: Thermodynamics
    participated: false
  - team: 14
    event: Water Quality
    place: 1
  - team: 14
    event: Wright Stuff
    place: 2
  - team: 14
    event: Write It Do It
    place: 4
  - team: 15
    event: Anatomy and Physiology
    place: 2
  - team: 15
    event: Astronomy
    place: 4
  - team: 15
    event: Boomilever
    place: 3
  - team: 15
    event: Circuit Lab
    place: 2
  - team: 15
    event: Disease Detectives
    place: 1
  - team: 15
    event: Dynamic Planet
    place: 2
  - team: 15
    event: Experimental Design
    place: 2
  - team: 15
    event: Fermi Questions
    place: 2
  - team: 15
    event: Fossils
    place: 2
  - team: 15
    event: Herpetology
    participated: false
  - team: 15
    event: Mousetrap Vehicle
    participated: false
  - team: 15
    event: Thermodynamics
    place: 1
  - team: 15
    event: Water Quality
    place: 2
  - team: 15
    event: Wright Stuff
    place: 3
  - team: 15
    event: Write It Do It
    place: 2
